This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 34318 - gui update should handle lilo.conf update after kernel upgrade
gui update should handle lilo.conf update after kernel upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-01 22:23 EDT by Jeremy Katz
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 11:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-04-01 22:23:10 EDT
As of up2date-2.4.6-1, the command-line up2date tries to properly update
your lilo.conf for the new kernel.  The gui version doesn't but as this is
the version that most people who don't know how to fix the lilo.conf
themselves will encounter doing updates, it probably should.
Comment 1 Glen Foster 2001-04-02 09:52:48 EDT
This defect considered MUST-FIX for Florence Gold
Comment 2 Preston Brown 2001-04-02 15:46:25 EDT
tested, fixed in 2.4.7.

Note You need to log in before you can comment on or make changes to this bug.